<?php
class Database
{
     
    private $host = "localhost";
    private $db_name = "rednsin_a";
    private $username = "rednsin_demo";
    private $password = "rednsin_demo";
    public $conn;
     
    public function dbConnection()
	{
     
	    $this->conn = null;
	    $DB_con = null;
        try
		{
            $this->conn = new PDO("mysql:host=" . $this->host . ";dbname=" . $this->db_name, $this->username, $this->password);
			$this->conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);	
			
        }
		catch(PDOException $exception)
		{
            echo "Connection error: " . $exception->getMessage();
        }
         
        return $this->conn;
    }
}

$connection = mysqli_connect('localhost', 'rednsin_demo', 'rednsin_demo');
if (!$connection){
    die("Database Connection Failed" . mysqli_error($connection));
}
$select_db = mysqli_select_db($connection, 'rednsin_a');
if (!$select_db){
    die("Database Selection Failed" . mysqli_error($connection));
}



//WEBSITE COLOR SETTINGS
$heading = '#180d3e'; 
$text = 'white';




//ONLINE BANKING DATA SETTINGS
$site_title = 'UBS Wide';
$domain = 'https://asia.ubswide.one';
$site_address = 'UBS Group AG. Bahnhofstrasse 45 P.O. Box 8098 Zurich Switzerland.';
$site_country = 'Switzerland';
$site_swift = 'BANK6228WAXS';
$site_email = 'service@ubswide.one'; 
$live_chat_id = ''; 



$DB_host = "localhost";
$DB_user = "rednsin_demo";
$DB_pass = "rednsin_demo";
$DB_name = "rednsin_a";


     $host = "localhost";
    $database = "rednsin_a";
    $username = "rednsin_demo";
    $password = "rednsin_demo";

try
{
	$DB_con = new PDO("mysql:host={$DB_host};dbname={$DB_name}",$DB_user,$DB_pass);
	$DB_con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
}
catch(PDOException $e)
{
	echo $e->getMessage();
}